return Def.ActorFrame{
	-- transition from title menu
	LoadActor(THEME:GetPathB("_menu","in"))..{
		BeginCommand=function(self)
			local prevScreen = Var "PreviousScreen"
			if prevScreen then self:visible(prevScreen == "ScreenTitleMenu") end
		end;
	};
	-- transition from other screens
	LoadActor(THEME:GetPathB("","_wait"),0.01)..{
		BeginCommand=function(self)
			local prevScreen = Var "PreviousScreen"
			if prevScreen then self:visible(prevScreen ~= "ScreenTitleMenu") end
		end;
	};
};